/* common */
html, body, img, form {margin: 0px; padding: 0px; border: none;}
html, body {height:100%;}
body {background-color:#E6F2F8;}
body, td {font: 14px Arial, sans-serif; color: #535353;}
a {/*color: #000;*/ color: #383838; text-decoration: underline;}
a:hover {text-decoration: none;}
td {vertical-align: top;}
p {font: 13px Arial, sans-serif; padding: 0px; margin: 0px 0px 12px 0px; line-height: 19px;}
object {outline:none;}
fieldset {border:0;}
input {outline: none;}

h1,span.h1 {font-size:26px; color:#3E3E3E; font-family: Georgia; font-weight: normal; padding: 0px; margin: 12px 0px 12px 0px; display: block; }
h2 {font-size:17px; font-family: Georgia, serif; font-weight: normal; color:#3D3D3D; padding: 0px; margin: 0px 0px 10px 0px;}
h3 {font-size:13px; padding: 0px; margin: 0px 0px 10px 0px;}
h4 {font-size:21px; background: url(/img/sep2.gif) left bottom no-repeat; font-family: Georgia, serif; font-weight: normal; color:#3D3D3D; padding: 0px 0px 7px 0px; margin: 0px 0px 10px 0px;}
h4.comment {margin-top:15px; background: url(/img/sep8.gif) left bottom no-repeat;}

.clear {clear:both;}
.none {line-height:0;}
.relative {width:100%; position:relative;}
.img-marg {float:left; margin:0 10px 5px 0;}
.float-l {float:left;}
.float-r {float:right;}
.hfeed .posts {margin-bottom:10px;}
.blue_title {padding:6px 10px 6px 18px; font-family: Georgia; font-size: 17px; color:#3D3D3D; background: #DAEFFA; line-height: 30px}
.white_title {padding:6px 10px 6px 18px; font-family: Georgia; font-size: 17px; color:#000000; background: #fff;}

.main-cont {width:1025px; margin:0 auto; min-height:100%; background: #ffffff url(/img/main_bg.gif) left top repeat-y;}

/* buttons */
a.rss { background: url(/img/article-buttons.gif) left top no-repeat; background-position: -124px 0; width: 30px; height: 32px; margin-bottom:14px; display: block;}
a.rss:hover {background-position: -124px -32px;}

/* Ad blocks */
.vkontakte {}
.google_ads {}
.yandex_direct {margin:23px 0px 3px 0px;}

/* header */
.header {/*height:170px;*/ padding:0px 24px 0px 25px; }
.header img.logo {margin:16px 0px 0px 24px; float: left;}
.header .statistics {float: right; width: 151px; font-size: 11px; color: #535353; margin-top: 53px}
.header .blue_block {width:379px; height: 88px; margin-top:10px; padding:0px 18px 0px 21px; background-image: url("/img/sprites/blueblock.png"); background-position: -10px -10px; float: right;}
.header .blue_block span {line-height: 19px; padding-top:14px; float: left;} 
.header .blue_block .links {float: right; padding-top:9px;}
.header .blue_block a {display: block; width:109px; height:34px; margin-bottom: 3px;}
.header .blue_block a.ask {background-image: url("/img/sprites/blueblock.png"); background-position: -10px -118px;}
.header .blue_block a.resp {background-image: url("/img/sprites/blueblock.png"); background-position: -10px -172px;}
.inner .header {/*height:271px;*/height: 160px;}
.article .header {/*height:300px;*/ height: 185px}
.banner {width: 728px; height: 90px; margin:0 auto; margin-top:10px;}

/* main-menu */
.main_menu {width: 996px; height: 50px; margin-top:10px; background: url(/img/menu.gif) left top no-repeat; position: relative;}
.main_menu ul, .main_menu ul li {margin: 0; padding: 0; list-style: none;}
.main_menu ul {display: block; margin-left:4px; width:996px; height: 44px; /* border:1px solid red;*/}
.main_menu ul li {float: left; }
.main_menu ul li a {display: block; height:34px; padding:10px 15px 0px 15px; background: url(/img/menu_pt.gif) right top no-repeat; font-size: 18px; color:#fff; text-decoration: none; text-shadow: 1px 1px 3px #282828;}
.main_menu ul li:hover {background: #007DC5;}

/* search */
.search_block {width: 423px; height: 30px; padding:10px 0px 0px 0px; position: absolute; right:0; top:0;}
.search_block .field {width: 373px; height: 20px; /*padding:5px 0px 0px 3px;*/ margin-right:5px; float: left; background: url(/img/search_field.gif) left top no-repeat;}
.search_block .field input {width: 367px; padding:0px 0px 0px 4px; font-size: 12px; color:#9D9D9D; border:0; margin: 0; height: 20px;}
.search_block .button {width: 30px; height: 30px; margin-top:-3px; float: left;}
.search_block .button input {width: 29px; height: 31px; border: 0; background: url(/img/search_but.gif) left top no-repeat; cursor: pointer;}

/* left col */
.left-col {width:214px; float:left; overflow:hidden;}
.left-col .padding {padding:20px 20px 130px 29px;}
.article .left-col .padding {padding:15px 20px 190px 29px;}
ul.rubrics, ul.rubrics li {margin: 0; padding: 0; list-style: none;}
ul.rubrics {margin-bottom:27px;}
ul.rubrics li, ul.rubrics li a {display: block; width: 179px;}
ul.rubrics li {padding-bottom:1px; background: url(/img/sep1.gif) left bottom no-repeat;}
ul.rubrics li a {padding:5px 0px 5px 0px; font-size: 13px; color: #0080C9; text-decoration: none;}
ul.rubrics a:hover {background: #EDF9FF; /*text-decoration: underline;*/}
.left-col ol.top10, ol.top10 li {margin: 0; padding: 0; color: #ED8B00;}
.left-col ol.top10 {margin-left: 20px; margin-bottom: 30px}
.left-col ol.top10 li {margin-bottom: 10px;}
.left-col ol.top10 li.last {margin-left: 6px;}
.left-col ol.top10 li a {color: #0080C9; font-size: 13px; text-decoration: none;}
.left-col ol.top10 li a:hover {color: #EE8C00; text-decoration: underline;}

/* center col */
.center-col {width:478px; float:left; min-height: 1000px}
.center-col .padding {padding:17px 10px 190px 15px;}
.center-col li {margin:10px 0;}
.inner .center-col {width:691px; float:left; overflow:hidden;}
.inner .center-col .padding {padding:14px 0px 556px 20px;}
.article .center-col .padding {padding-top:2px; padding-bottom:556px;}
.breadcrumbs {font-size: 11px; color: #878787; margin: 10px 0 0 10px}
.breadcrumbs a,
.breadcrumbs span{font-size: 11px; color: #797979; }
.article .breadcrumbs {margin-top: 5px; margin-left:5px;}
.slider {margin-bottom:-55px;}
span.date {font-size: 11px; color: #878787; float: right; }
.vk_like {float: left; width: 290px;}
.vk_like, .plusone {margin-top: 8px; margin-bottom:7px;}
.plusone {float: left;}
.retweet {float: left;margin-top: 10px;}
img.left {float: left; margin:0px 15px 15px 0px;}

/* article footer */
.artl_footer {margin-top: 30px;}
.artl_footer .more_buttons {width:200px; float: left;} 
.artl_footer .next_artl {float: left;}
.artl_footer .next_artl span {float: left; padding:5px 10px 0px 0px; display: block; font-size: 13px; color:#0080C9;}
.artl_footer .next_artl a { float: left; outline: none; font-size: 13px; color:#0080C9; text-decoration: none; display: block; padding-right:40px; padding-top:5px; height: 30px; background: url(/img/article-buttons.gif) right -64px no-repeat;  height: 27px; }
.artl_footer .next_artl a:hover { background-position: right -96px;}

/* most popular table */
table.most_popular  {width: 100%; margin-top:25px; margin-bottom:25px; border-collapse: collapse;}
table.most_popular td {width: 50%; border-left: 3px solid #D8D8D8; padding-left:15px; }
table.most_popular ul, table.most_popular ul li {margin: 0; padding: 0; list-style: none;}
table.most_popular ul li {margin-bottom: 7px;}
table.most_popular ul li a {font-size: 13px; color: #0080C9; text-decoration: none;}
table.most_popular ul li a:hover {text-decoration: underline; color: #EE8C00;}

/* latest and top articles table */
table.latest_top_artl {width: 100%; margin-top: 30px; border-collapse: collapse;}
table.latest_top_artl td {width: 50%; padding-right:15px;}
table.latest_top_artl td ul {padding-top:6px;} 
table.latest_top_artl td ol {padding-top:10px;}
table.latest_top_artl td ul.popular_atl {margin-left: 7px;}
table.latest_top_artl ol.top10, ol.top10 li {margin: 0; padding: 0; color: #ED8B00;}
table.latest_top_artl ol.top10 {margin-left: 20px; margin-top: 27px;}
table.latest_top_artl ol.top10 li {margin-bottom: 10px;}
table.latest_top_artl ol.top10 li.last {margin-left: 6px;}
table.latest_top_artl ol.top10 li a {color: #0080C9; font-size: 13px; text-decoration: none;}
table.latest_top_artl ol.top10 li a:hover {color: #EE8C00; text-decoration: underline;}

/* articles intro */
.articles_intro {min-height: 100px; padding: 0px 0px 15px 0px; margin:20px 0px 30px 0px; background: url(/img/sep3.gif) left bottom no-repeat;}
.articles_intro img {float: left; margin:0px 15px 10px 0px;}
.articles_intro a.title {display: block; outline: none; margin-bottom: 15px; font-family: Georgia; font-size: 26px; text-decoration: none; }
.articles_intro a.title:hover {color:#0080C9; text-decoration: underline;}
.center-col.full-width ul.rubrics li a.more,
.articles_intro a.more {width: 18px; height: 22px; margin-left:6px; padding:0px 0px 2px 18px; background: url(/img/more.gif) left center no-repeat;}
.articles_intro span {font-size: 13px; line-height: 18px;}

/* popular articles */
ul.popular_atl, ul.popular_atl li {margin: 0;  padding: 0; list-style: url(/img/li.gif);}
ul.popular_atl {margin-top:20px;}
ul.popular_atl li {padding-bottom:8px; margin-left:11px;}
ul.popular_atl li a {font-family: georgia; font-size: 15px; color: #0080C9; text-decoration: none;}
ul.popular_atl li a:hover {text-decoration: underline;}

/* right col */
.right-col {width:333px; float:left; }
.right-col .padding {padding:10px 10px 190px 7px;}
.inner .right-col .padding {padding:39px 10px 556px 7px;}
.article .right-col .padding {padding:20px 10px 446px 7px;}

/* right col articles anonses */
.right_anonses h4 {background: url(/img/sep6.gif) left bottom no-repeat;}
.right_anonses .item {width: 300px; padding-bottom:13px; margin-top:12px; background: url(/img/sep7.gif) left bottom no-repeat;}
.right_anonses.center_anonses .item {width: 453px; background-image: url(/img/sep3.gif); }
.right_anonses .item.last {background: transparent;}
.right_anonses .item img {float:left; margin-right: 18px;}
.right_anonses .item a {font-size: 13px; line-height: 18px; margin-bottom:3px; color: #0080C9; display: block; text-decoration: none; }
.right_anonses .item a:hover {text-decoration: underline; color: #EE8C00;}
.right_anonses .item span {font-size: 11px; color: #878787;}

/* subscribe */
.subscribe {width: 195px; height: 111px; margin-top:15px; margin-bottom:26px; padding-left:105px; font-size: 13px; color: #0080C9; background: #EBF6FC url(/img/subscribe.gif) left top no-repeat; border: 1px solid #A3DEFF;}
.subscribe h4 {background: transparent; line-height: 20px; padding:13px 0px 0px 0px; margin-bottom: 5px;}
.subscribe a {display: block; font-size: 13px; color: #0080C9; margin-top:3px;}

/* more buttons */
.more_buttons {margin-bottom:10px;}
.more_buttons a {display:block; width:30px; height:32px; margin-right:5px; float: left;}
.more_buttons a.print { background: url(/img/article-buttons.gif) left top no-repeat; background-position: -93px 0; width: 30px; height: 32px;}
.more_buttons a.print:hover { background-position: -93px -32px; }
.more_buttons a.mail { background: url(/img/article-buttons.gif) left top no-repeat; background-position: -31px 0; width: 30px; height: 32px;}
.more_buttons a.mail:hover { background-position: -31px -32px; }
.more_buttons a.mail span {background: none}
.more_buttons a.like { background: url(/img/article-buttons.gif) left top no-repeat; background-position: 0 0; width: 30px; height: 32px;}
.more_buttons a.like:hover { background-position: 0 -32px; }
.more_buttons a.plus { background: url(/img/article-buttons.gif) left top no-repeat; background-position: -62px 0; width: 30px; height: 32px;}
.more_buttons a.plus:hover { background-position: -62px -32px; }
.more_buttons .twitter_button {float: right;}

/* user */
.user {margin-top: 25px;}
.user img {float: left; margin-right:10px;}
.user span.name {display: block; padding-top:7px; font-family: georgia; font-size: 19px; height:40px;}
.user_comments {} 
.user_comments .item {min-height:20px; margin-top:11px; margin-bottom:20px; padding:10px 10px 10px 10px; font-size: 12px; color: #3E3E3E; line-height: 19px; border: 1px solid #DEDEDE; position: relative;}
.user_comments .item .top_part {width:13px; height:11px; background: url(/img/corn2.gif) left top no-repeat; position: absolute; left:7px; top:-11px;}
textarea.for_comments {width: 448px; height: 103px; margin-top:8px; padding:10px; border: 1px solid #DCDCDC; background: #E9E9E9;}
input.send_comment {width: 137px; height: 32px; margin-top:15px; background: url(/img/comment.gif) left top no-repeat; border: 0; cursor: pointer;}

/* alike articles */
.alike_arcl {width: 158px; min-height:77px; margin-top:20px; padding:13px 10px 10px 13px; border: 1px solid #A3DEFF; background: #EBF6FC;}
.alike_arcl .item {padding-bottom: 10px; margin-bottom:12px; background: url(/img/sep10.gif) left bottom no-repeat;}
.alike_arcl .item.last {background: transparent;}
.alike_arcl .item a {font-size: 13px; font-family: georgia; color: #0080C9; text-decoration: none;}
.alike_arcl .item a:hover {text-decoration: underline;}

/* comments */
.comments {width:300px; min-height: 300px; margin-top:20px; margin-bottom:20px; padding-bottom:1px; background: #E9E9E9 url(/img/comments_bg.gif) left top no-repeat;}
.comments h4 {background: transparent; padding:14px 0px 3px 90px;}
.comments .item {width: 260px; min-height:10px; margin-left:9px; margin-bottom:20px; padding:12px 10px 12px 10px; background: #fff; border: 1px solid #E5E5E5; position:relative; overflow: hidden;}
.comments .top_part {width: 12px; height: 10px; background: url(/img/corner.png) left top no-repeat; position: absolute; left:9px; top:-10px;}
.comments a {display: block; font-size: 12px; color:#0080C9; line-height:18px; text-decoration: none;}
.comments a:hover {color:#EE8C00; text-decoration: underline;}

/* footer */
.footer {width:1044px; margin:0 auto; position:relative;}
.footer-b {width:100%; height:20px; position: absolute; top:-50px; left:0;}
.footer-b.inner {width:100%; height:452px; position: absolute; top:-452px; left:0;}
.footer-b.inner.little {height:160px; position: absolute; top:-160px; left:0;}
.footer-b .padding {padding:10px 24px 0px 27px;}
.footer-b .footer_text {font-size: 11px; color: #9D9D9D; margin-top: 10px;}
.footer-b .counters {width:900px;  margin:0 auto; margin-top:12px; text-align: center;}

/* footer articles */
.footer_atcl {width:1021px; margin-left:13px; height:290px; background-color:#EBF6FC;}
.footer_atcl table {width: 100%; border-collapse: collapse;}
.footer_atcl table td {width:25%; height:290px; padding-top:23px; padding-left:17px; border-right: 2px solid #fff;}
.footer_atcl table td.last {border-right: 0px;}
.footer_atcl table td img {margin-top:17px; margin-bottom:12px;}
.footer_atcl table td span.comment {font-size: 15px; line-height: 19px; color: #202020;}

/* footer search */
.foot_search {width: 1023px; height: 76px; margin-left:12px; background: url(/img/foot_search.gif) left top no-repeat; position: relative;}
.foot_search .logo2 {margin-top:11px; margin-left: 27px;}
.foot_search .search_block {top: 12px; right:226px;}
.foot_search .search_block .field {width: 304px; background: url(/img/search_field2.gif) left top no-repeat;}
.foot_search .search_block .field input {width: 300px;}

/* footer-menu */
.footer-b div.menu_holder {float:left; width:100%; overflow:hidden;position:relative}
ul.footer_menu {margin:0;padding:0; float:left; position:relative; left:50%}
ul.footer_menu li {float:left; list-style:none; position:relative; right:50%}
ul.footer_menu li a {display:block; background:url(/img/sep4.gif) right center no-repeat; padding:5px 10px 5px 9px;  font-size: 12px; color:#6D6D6D; text-decoration:none;}
ul.footer_menu li a.last {background: transparent;}
ul.footer_menu li a:hover {text-decoration: underline;} 

#vk_groups{
	margin-bottom: 10px;
}

.articleText .articleImg{
	border: 1px solid #CCC;
	padding: 5px;
	background-color: white;
	margin: 0 15px 5px 0;
}

.articleText .imgTitle{
	margin: 0;
	text-align: center;
	font-size: 11px;
}

.center-col.full-width{
	width: 1044px;
	padding-left: 40px;
}

.center-col.full-width ul.rubrics li,
.center-col.full-width ul.rubrics li a{
	background-repeat: repeat-x;
	font-size: 18px;
	font-weight: bold;
	width: 600px;
}

.center-col.full-width ul.rubrics li a.more{
	background-image: url('/img/more.png');
	float: right;
	margin-top: 5px;
}

.contacts th{
	text-align: left;
	width: 130px;
}
.contacts input{
	width: 200px;
}
.contactsMessage{
	font-size: 25px;
}
.contactsMessage.error{
	color: red;
}
.contactsMessage.success{
	color: green;
}

.ModalWrapper{
	position: relative;
	z-index: 11;
	visibility: hidden;
}
.Modal{
	position: fixed;
	padding: 0 23px 10px;
	z-index: 11;
	
	width: 445px;
	left: 50%;
	top: 50%;
	margin-left: -245px;
	margin-top: -210px;
	
	background: #ffffff;
}
.Shadow{
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #232323;
	opacity: 0.4;
	z-index: 11;
}
.ModalClose{
	position: absolute;
	top: -15px;
	right: -15px;
	width: 28px;
	height: 28px;
	background: #959595 url('/img/close.png') no-repeat;
	border: 2px solid #ffffff;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	cursor: pointer;
}
.Modal input.text{
	width: 396px;
}
.Modal textarea.text{
	width: 435px;
	height: 200px;
	margin-bottom: 10px;
}

.Modal #recaptcha_area #recaptcha_table{
	margin: 0 auto !important;
}

.SubscribeButton{
	text-align: center;
	padding-top: 10px;
}

.Modal div.text{
	display: none;
}
.Modal #textMain{
	display: block;
}

.commentRemoveLink{
	display: block;
	float: right;
	margin: -15px -11px;
}
#recaptcha_widget_div{
	display: none;
}

#add_cmt input{ width: 325px; margin-top: 8px; }
#add_cmt label{ font-size: 11px; color: #666; margin-left: 5px; }

.articles_intro .video_entry a{
	font-size: 14px;
	text-decoration: none;
	display: block;
	padding-bottom: 5px;
	min-height: 32px;
}
.articles_intro .video_entry img{
	width: 206px;
	margin: 0 5px;
}
.articles_intro div.video_entry{
	width: 216px;
	height: 180px;
	float: left;
	padding: 5px;
	text-align: center;
}

.last_videos{
	margin-bottom: 30px;
}
.last_videos a{
	color: #0080C9;
	font-size: 13px;
	text-decoration: none;
	background: url('/img/video.png') left top no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
	display: block;
}

#yandex_ad1 {
    /*min-height: 210px;*/
}

#yandex_ad2 {
    /*min-height: 150px;*/
}

#yandex_ad3 {
    /*min-height: 400px;*/
}
